ALSA project - the C library reference

Data Fields
snd_seq_ev_raw8_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned char | d [12]

## Detailed Description

generic set of bytes (12x8 bit)

## Field Documentation

## ◆ d

unsigned char snd_seq_ev_raw8_t::d[12]

8 bit value

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/seq_event.h